### Struct

# Gcr SubjectPublicKeyInfo

#### Description

    struct GcrSubjectPublicKeyInfo {
      /* No available fields */
    }

No description available.

#### Instance methods

###### gcr_subject_public_key_info_copy

No description available.

###### gcr_subject_public_key_info_free

No description available.

###### gcr_subject_public_key_info_get_algorithm_description

Returns a user-facing description of the algorithm used by the public key.

###### gcr_subject_public_key_info_get_algorithm_oid

Returns the OID of the algorithm used by the public key.

###### gcr_subject_public_key_info_get_algorithm_parameters_raw

Returns the raw bytes describing the parameters for the public key’s algorithm. Their meaning is algorithm-specific.

###### gcr_subject_public_key_info_get_key

Returns the public key.

###### gcr_subject_public_key_info_get_key_size

Returns the size of the public key.